 .u-section-1 {
  min-height: 556px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 10px auto 0 calc(((100% - 1140px) / 2) + 463px);
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 40px calc(((100% - 1140px) / 2) + 230px) 0;
}

.u-section-1 .u-image-1 {
  width: 266px;
  min-height: 250px;
  height: auto;
  background-image: url("/images/anton-dmitriev-kBKOaghy8mU-unsplash.jpg");
  background-position: 86.7% 50%;
  margin: 40px auto 0 calc(((100% - 1140px) / 2) + -118px);
}

.u-section-1 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-1 .u-group-2 {
  width: 225px;
  min-height: 174px;
  height: auto;
  margin: 191px auto -115px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 6px;
  padding-right: 6px;
}

.u-section-1 .u-shape-1 {
  width: 41px;
  height: 41px;
  margin: -16px auto 0 82px;
}

.u-section-1 .u-image-2 {
  width: 32px;
  height: 32px;
  margin: -37px auto 0 86px;
}

.u-section-1 .u-text-3 {
  margin: 10px 3px 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 10px 0 0;
}

.u-section-1 .u-image-3 {
  width: 266px;
  min-height: 250px;
  height: auto;
  background-image: url("/images/996dd2a3eb46ba868c3aa1b42f6b56c9.jpg");
  margin: -250px auto 0 calc(((100% - 1140px) / 2) + 217px);
}

.u-section-1 .u-container-layout-3 {
  padding: 0 21px;
}

.u-section-1 .u-image-4 {
  width: 265px;
  min-height: 250px;
  height: auto;
  background-image: url("/images/iStock-1028568006.jpg");
  margin: -250px calc(((100% - 1140px) / 2) + 291px) 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 14px;
}

.u-section-1 .u-image-5 {
  width: 266px;
  min-height: 250px;
  height: auto;
  background-image: url("/images/images.jpg");
  background-position: 0% 50%;
  margin: -250px calc(((100% - 1140px) / 2) + -97px) 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 19px;
}

.u-section-1 .u-group-6 {
  width: 225px;
  min-height: 174px;
  height: auto;
  margin: 191px 0 -115px auto;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 11px;
  padding-right: 11px;
}

.u-section-1 .u-shape-2 {
  width: 41px;
  height: 41px;
  margin: -13px auto 0;
}

.u-section-1 .u-image-6 {
  width: 41px;
  height: 41px;
  margin: -41px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 4px 23px 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 3px 0 0;
}

.u-section-1 .u-group-7 {
  min-height: 174px;
  height: auto;
  width: 224px;
  margin: -58px auto 0 calc(((100% - 1140px) / 2) + 239px);
}

.u-section-1 .u-container-layout-7 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-1 .u-shape-3 {
  width: 41px;
  height: 41px;
  margin: -14px auto 0;
}

.u-section-1 .u-image-7 {
  width: 28px;
  height: 28px;
  margin: -34px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 12px 19px 0 17px;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  margin: 10px 3px 0 0;
}

.u-section-1 .u-group-8 {
  width: 225px;
  min-height: 174px;
  height: auto;
  margin: -174px calc(((100% - 1140px) / 2) + 310px) 10px auto;
}

.u-section-1 .u-container-layout-8 {
  padding-left: 23px;
  padding-right: 23px;
}

.u-section-1 .u-shape-4 {
  width: 41px;
  height: 41px;
  margin: -15px auto 0;
}

.u-section-1 .u-image-8 {
  width: 39px;
  height: 39px;
  margin: -41px auto 0;
}

.u-section-1 .u-text-9 {
  margin: 10px 7px 0 14px;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  margin: 10px 0 0 7px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 977px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 382px);
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2) + 130px);
    margin-right: calc(((100% - 940px) / 2) + 130px);
  }

  .u-section-1 .u-image-1 {
    margin-top: 17px;
    margin-left: calc(((100% - 940px) / 2) + 103px);
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: 239px;
    margin-right: 7px;
    height: auto;
  }

  .u-section-1 .u-shape-1 {
    width: 46px;
    height: 46px;
    margin-top: -19px;
    margin-left: 84px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -38px;
    margin-left: 91px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 8px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -247px;
    margin-right: calc(((100% - 940px) / 2) + 178px);
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-image-4 {
    width: 266px;
    min-height: 280px;
    margin-top: 173px;
    margin-right: calc(((100% - 940px) / 2) + 178px);
    height: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: -286px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2) + 111px);
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-6 {
    margin-top: 209px;
    margin-right: 19px;
    margin-bottom: -133px;
    height: auto;
  }

  .u-section-1 .u-group-7 {
    min-height: 193px;
    width: 219px;
    margin-top: -478px;
    margin-right: calc(((100% - 940px) / 2) + 202px);
    margin-left: auto;
    height: auto;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -22px;
    margin-right: 66px;
  }

  .u-section-1 .u-image-7 {
    margin-right: 73px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-1 .u-group-8 {
    width: 242px;
    min-height: 172px;
    margin-top: 253px;
    margin-right: calc(((100% - 940px) / 2) + 190px);
    height: auto;
  }

  .u-section-1 .u-shape-4 {
    margin-top: -26px;
    margin-left: 66px;
  }

  .u-section-1 .u-image-8 {
    margin-top: -40px;
    margin-left: 67px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 293px);
  }

  .u-section-1 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2) + 20px);
    margin-right: calc(((100% - 720px) / 2) + 20px);
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2) + 103px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2) + 178px);
  }

  .u-section-1 .u-image-4 {
    width: 265px;
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2) + 178px);
  }

  .u-section-1 .u-image-5 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2) + 111px);
  }

  .u-section-1 .u-group-7 {
    min-height: 174px;
    margin-right: calc(((100% - 720px) / 2) + 202px);
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-8 {
    margin-right: calc(((100% - 720px) / 2) + 190px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 220px);
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2) + 103px);
  }

  .u-section-1 .u-image-3 {
    margin-right: calc(((100% - 540px) / 2) + 178px);
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    margin-right: calc(((100% - 540px) / 2) + 275px);
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    margin-left: calc(((100% - 540px) / 2) + 111px);
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-7 {
    margin-right: calc(((100% - 540px) / 2) + 202px);
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-8 {
    margin-right: calc(((100% - 540px) / 2) + 190px);
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1794px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    width: 242px;
    min-height: 200px;
    margin-top: 208px;
    margin-right: auto;
    margin-bottom: -158px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -17px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -39px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 174px;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 152px;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: 136px;
    margin-left: auto;
  }

  .u-section-1 .u-group-6 {
    margin-top: 208px;
    margin-right: 17px;
    margin-bottom: -132px;
  }

  .u-section-1 .u-group-7 {
    margin-top: -849px;
    margin-right: auto;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -18px;
    margin-right: auto;
    margin-left: 70px;
  }

  .u-section-1 .u-image-7 {
    margin-right: auto;
    margin-left: 76px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 17px;
  }

  .u-section-1 .u-group-8 {
    margin-top: 236px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-4 {
    margin-top: -19px;
    margin-left: auto;
  }

  .u-section-1 .u-image-8 {
    margin-top: -41px;
    margin-left: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 14px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 379px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 181px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 12px 17px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  margin: 5px auto 0;
}

.u-section-2 .u-text-3 {
  width: 259px;
  margin: 1px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 12px 17px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 3rem;
  margin: 5px auto 0;
}

.u-section-2 .u-text-5 {
  width: 259px;
  margin: 1px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 12px 17px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 3rem;
  margin: 5px auto 0;
}

.u-section-2 .u-text-7 {
  width: 259px;
  margin: 1px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 739px;
  margin: 41px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-4 {
  padding: 12px 0 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 34px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 91px;
  height: 91px;
  margin: -21px auto 0 8px;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: -68px -8px 0 114px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 0 4px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 2px 0 0 84px;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  margin: 0 8px 0 84px;
}

.u-section-2 .u-image-2 {
  width: 66px;
  height: 66px;
  margin: -80px auto 0 8px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 103px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  margin: 5px 20px 0 74px;
}

.u-section-2 .u-image-3 {
  width: 62px;
  height: 62px;
  margin: -53px auto 0 7px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 245px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -77px;
    margin-bottom: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 111px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 82px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 4px;
    margin-left: 82px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 17px;
    margin-left: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1081px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 19px;
  }

  .u-section-2 .u-list-1 {
    width: 422px;
    margin-top: -13px;
    margin-left: -41px;
    margin-right: -41px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 254px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 0 11px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 2px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 0 11px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 2px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 0 11px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 2px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 181px;
    margin-top: -28px;
    margin-bottom: 14px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-right: auto;
    margin-left: 2px;
  }

  .u-section-2 .u-image-1 {
    width: 63px;
    height: 63px;
    margin-top: -9px;
    margin-left: 2px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.625rem;
    width: auto;
    margin: -55px 22px 7px 65px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -2px;
    margin-right: 7px;
    margin-left: 57px;
  }

  .u-section-2 .u-image-2 {
    width: 52px;
    height: 52px;
    margin-top: -50px;
    margin-left: 3px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 87px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.625rem;
    width: auto;
    margin-top: -1px;
    margin-right: 18px;
    margin-left: 64px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -48px;
    margin-left: 0;
  }
} .u-section-3 {
  min-height: 673px;
}

.u-section-3 .u-image-1 {
  width: calc(((100% - 1140px) / 2) + 347px);
  min-height: 673px;
  height: auto;
  background-image: url("/images/mitchell-luo-TtX79Vkm8gs-unsplash.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 554px;
  min-height: 362px;
  height: auto;
  background-image: url("/images/ricardo-gomez-angel-jYNvXKTUYvs-unsplash1.jpg");
  background-position: 50% 50%;
  margin: -673px calc(((100% - 1140px) / 2) + 240px) 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-3 {
  width: 330px;
  min-height: 311px;
  height: auto;
  background-image: url("/images/josue-isai-ramos-figueroa-qvBYnMuNJ9A-unsplash.jpg");
  background-position: 50% 50%;
  margin: 0 auto 0 calc(((100% - 1140px) / 2) + 347px);
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-image-4 {
  width: 330px;
  min-height: 311px;
  height: auto;
  background-image: url("/images/shane-mclendon-9jPJrfLTBi0-unsplash.jpg");
  background-position: 50% 50%;
  margin: -311px calc(((100% - 1140px) / 2) + 134px) 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-3 .u-image-5 {
  width: calc(((100% - 1140px) / 2) + 134px);
  min-height: 311px;
  height: auto;
  background-image: url("/images/jocke-wulcan-0Q7yLkGSHpA-unsplash.jpg");
  background-position: 50% 50%;
  margin: -311px 0 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-3 .u-image-6 {
  width: 240px;
  min-height: 362px;
  height: auto;
  background-image: url("/images/leo-manjarrez--vygi0Cvz_c-unsplash.jpg");
  background-position: 50% 50%;
  margin: -673px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

.u-section-3 .u-image-7 {
  width: calc(((100% - 1140px) / 2) + 7px);
  min-height: 362px;
  height: auto;
  background-image: url("/images/donny-jiang-42gFAgdIUC8-unsplash.jpg");
  background-position: 50% 50%;
  margin: -362px 0 311px auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    width: calc(((100% - 940px) / 2) + 347px);
    height: auto;
  }

  .u-section-3 .u-image-2 {
    width: 353px;
    margin-right: calc(((100% - 940px) / 2) + 242px);
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-3 {
    margin-left: calc(((100% - 940px) / 2) + 347px);
    height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-4 {
    width: 174px;
    margin-right: calc(((100% - 940px) / 2) + 89px);
    height: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-5 {
    width: calc(((100% - 940px) / 2) + 89px);
    height: auto;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-6 {
    width: 151px;
    margin-right: calc(((100% - 940px) / 2) + 91px);
    height: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-7 {
    width: calc(((100% - 940px) / 2) + 91px);
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    width: calc(((100% - 720px) / 2) + 347px);
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2) + 242px);
  }

  .u-section-3 .u-image-3 {
    margin-left: calc(((100% - 720px) / 2) + 347px);
  }

  .u-section-3 .u-image-4 {
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2) + 89px);
  }

  .u-section-3 .u-image-5 {
    width: calc(((100% - 720px) / 2) + 89px);
  }

  .u-section-3 .u-image-6 {
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-image-7 {
    width: calc(((100% - 720px) / 2) + 91px);
    margin-top: 20px;
    margin-bottom: 311px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    width: calc(((100% - 540px) / 2) + 347px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    margin-left: calc(((100% - 540px) / 2) + 210px);
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    margin-right: calc(((100% - 540px) / 2) + 89px);
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    width: calc(((100% - 540px) / 2) + 89px);
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-7 {
    width: calc(((100% - 540px) / 2) + 91px);
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 532px;
  }

  .u-section-3 .u-image-1 {
    width: calc(((100% - 340px) / 2) + 148px);
    min-height: 290px;
  }

  .u-section-3 .u-image-2 {
    width: calc(((100% - 340px) / 2) + 192px);
    min-height: 178px;
    margin-top: -290px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    width: 198px;
    min-height: 242px;
    margin-top: 111px;
    margin-left: calc(((100% - 340px) / 2) + -49px);
  }

  .u-section-3 .u-image-4 {
    width: calc(((100% - 340px) / 2) + 192px);
    min-height: 116px;
    margin-top: -353px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-image-5 {
    width: 139px;
    margin-top: -222px;
    margin-right: calc(((100% - 340px) / 2) + -387px);
  }

  .u-section-3 .u-image-6 {
    min-height: 238px;
    margin-top: 0;
    margin-right: calc(((100% - 340px) / 2) + 41px);
  }

  .u-section-3 .u-image-7 {
    width: calc(((100% - 340px) / 2) + 41px);
    min-height: 238px;
    margin-top: -238px;
    margin-bottom: 0;
  }
}